.matterbox-grid a {
    width:100%;
    height:100%;
    min-width:100%;
    min-height:100%;
    max-width:100%;
    max-height:100%; 
   display:flex;
   flex-direction: column;
   
}
.matterbox {
    position:relative;
    overflow:hidden;
    color: var(--col06);
    -moz-transition: all 0.3s, ease-in-out 0.2s; 
    -webkit-transition: all 0.3s, ease-in-out 0.2s; 
    -o-transition: all 0.3s, ease-in-out 0.2s; 
    transition: all 0.3s, ease-in-out 0.2s;
}

.matterbox:hover .buttonMore {
    background-color: var(--ci002);
    color: var(--col15);
}


.matterbox.col01 {
    background-color: var(--col14);
}
.matterbox.col02 {
    background-color: var(--col13);
}
.matterbox.col03 {
    background-color: var(--col10);
}
.matterbox.col04 {
    background-color: var(--ci001);
    color: var(--col15);
}

.matterbox.col05 {
    background-color: var(--ci002);
    color: var(--col15);
}
.matterbox.col06 {
    background-color: var(--ci010);
    color: var(--col15);
}
.matterbox.col07 {
    background-color: var(--ci011);
    color: var(--col15);
}
.matterbox.col08 {
    background-color: var(--col15);
}

.matterbox.col01:hover {
    background-color: var(--col13);
}
.matterbox.col02:hover {
    background-color: var(--col14);
}
.matterbox.col03:hover {
    background-color: var(--col13);
}
.matterbox.col04:hover {
    background-color: var(--ci002);
}
.matterbox.col05:hover {
    background-color: var(--ci001);
}
.matterbox.col06:hover {
    background-color: var(--ci011);
}
.matterbox.col07:hover {
    background-color: var(--ci010);
}

.matterbox.col04 a, .matterbox.col05 a, .matterbox.col06 a, .matterbox.col07 a,
.matterbox.col04:hover a, .matterbox.col05:hover a, .matterbox.col06:hover a, .matterbox.col07:hover a {
    color: var(--col15);
}
.matterbox.col01 a, .matterbox.col02 a, .matterbox.col03 a, .matterbox.col08 a {
    color: var(--col06);
}
.matterbox.col01:hover a, .matterbox.col02:hover a, .matterbox.col03:hover a, .matterbox.col08:hover a {
    color: var(--ci001);
}


.matterbox .image_container {
    position:relative;
}
.matterbox .image_container img {
    width:100%;
    bottom:0;
    left:0;
    right:0;
    top:0;
    position:relative;
    background-clip: padding-box;
}
.matterbox.zoom_normal:hover figure img {
    transform: scale(1.05);
}
.matterbox h3 {
    margin:0;
    padding:1.25rem 1rem .5rem 1rem;
    text-transform:none;
}
.matterbox.headTop h3 {
 padding-bottom: 1rem;
}


.matterbox .longtext {
    margin:0;
    padding:.25rem 1rem 1rem 1rem;
}
.matterbox.headTop .longtext {
     padding-top: 1rem;
}

.matterbox .longtext p {
    font-weight:normal;
    color: var(--col01);
}

.matterbox .ceButton {
    padding-left: 1rem;
    padding-bottom: 1rem;
    margin-top: auto;
    margin-bottom: 0;
}

.matterbox.noCol h3, 
.matterbox.noCol .longtext,
.matterbox.noCol .ceButton {
    padding-left: 0;
    padding-right: 0;
}
